View Issue Details

IDProjectCategoryView StatusLast Update
0001685ScribusIntegrationpublic2005-04-22 22:08
Reportermp Assigned Tocbradney  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.2.2cvs 
Target VersionFixed in Version1.2.2cvs 
Summary0001685: Croatian hyphenation file
DescriptionA file (originated from the OO hyphenation) for hyphenation in Croatian language - to be included in scribus.cpp
TagsNo tags attached.
Patch

Relationships

child of 0003828 acknowledged Metabug: Hyphenation 

Activities

2005-02-19 15:21

 

hyph_hr.dic.bz2 (2,395 bytes)

mp

2005-02-19 15:27

reporter   ~0003743

sorry. wrong severity entered. should be 'minor'.

plinnell

2005-04-21 07:21

viewer   ~0004329

cbradney did this get commited ?

Issue History

Date Modified Username Field Change
2005-02-19 15:21 mp New Issue
2005-02-19 15:21 mp File Added: hyph_hr.dic.bz2
2005-02-19 15:27 mp Note Added: 0003743
2005-02-19 18:42 cbradney Assigned To => cbradney
2005-02-19 18:42 cbradney Severity block => minor
2005-02-19 18:42 cbradney Status new => assigned
2005-04-21 07:21 plinnell Note Added: 0004329
2005-04-21 07:21 plinnell Product Version => 1.2.2cvs
2005-04-22 21:10 cbradney Status assigned => resolved
2005-04-22 21:10 cbradney Fixed in Version => 1.2.2cvs
2005-04-22 21:10 cbradney Resolution open => fixed
2005-04-22 22:08 cbradney Status resolved => closed
2006-05-16 22:14 christoph_s Relationship added child of 0003828